Bug 72973 - make ctrl+alt+del = logout like in sawfish
make ctrl+alt+del = logout like in sawfish
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature, Triaged
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2002-08-29 12:27 EDT by Marius Andreiana
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 15:45:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2002-08-29 12:27:01 EDT
metacity doesn't have this keyboard shortcut already defined.
thanks
Comment 1 Havoc Pennington 2003-01-16 15:45:31 EST
Done

Note You need to log in before you can comment on or make changes to this bug.